html {
    height: 100%;
}

body {
    background-color: #1b1b1b;
    min-height: 100%;
    min-height: 100vh;
    min-width: 100%;
    display: flex;
    flex-direction: column;
    color: #828282;
}

nav {
    min-height: 25px;
    top: -1px;
    line-height: 0px;
}

.manln {
    color: #828282;
    text-decoration: none;

}

.manln:hover {
    color: #808080;
    text-decoration: underline;
}

.mainNav {
    position: relative;
    left: -5px;
}

.nav-item {
    border: 0px solid red;
    padding: 3px;
    margin: 0px;
    font-size: 14px;
    color: #3f4347;
}

.navbar-brand {
    left: 5px;
    text-shadow: 2px 2px 1px #000000;
    font-size: 40px;
}

.navbar-brand {
    font-family: abduction2002;
    font-size: 40px;
    color: #ADFF4B;
}


.navbar-brand:hover {
    color: #D5FFB5;
    left: 5px;
}

.nav-item:hover {
    color: #7d7d7d;
}

#offcanvasDark {
    width: 250px;
    
}

.text-bg-dark {
    background-color: RGB(29, 29, 29) !important;
}


footer {
    background-color: #1E1F20;
    padding: 1rem 0;
    margin-top: auto;
    color: #fff;
}

.fa-brands svg {
    width: 10px;

}

.footer {
    background-color: #1E1F20;
    color: #fff;
    padding: 20px 0;
    bottom: 0px;
    color: #fff;
}

.table-dark {
    border-color: #222326;
}

.tox-mbtn__select-label {
    color: #c1c1c1;
}

.tox-mbtn {
    color: #c1c1c1;
}


.tox-mbtn--select {
    color: #c1c1c1;
}

p {
    font-size: 13px;


}

pre {
    font-size: 12px;
	color: #C5CBCA;
    border: 2px solid #262626;
    background-color: #202020;
    padding: 10px;
    display: inline-block;

}

.pre-key {
    color: #537B5E;
    display: inline-block;

}

.pre-val {
    display: inline-block;
    padding-left: 2px;    
    color: #B5BAA4;


}

.footer p {
    margin-bottom: 0;
}

.footer-text {
    color: #FFF;
}

@font-face {

    font-family: Gameplay;
    src: local("Gameplay"),
    local("Gameplay"),
    url(Pixellari.ttf);
}

@font-face {
    font-family: abduction2002;
    src: local("abduction2002"),
    local("abduction2002"),
    url(Pixellari.ttf);
}


#container-content {
    border: 2px solid #1b1919;
    background-color: RGB(29, 29, 29) !important;
    padding: 10px 15px 10px 15px;;
    margin-right: 20px;
}

#userName {
    border-radius: 0;
}

#password {
    border-radius: 0;
}



#container-wrapper {
    width: 80%;
    margin-right: 0;
    margin-left: 270px;
    border: 0px solid red;
    padding: 5px 0px 10px 0px;
}


#container-main {
    border: 2px solid #242424;
    background-color: #1e1f20;
    margin-top: 20px;
    float: right;
    width: 600px;
    right: 0px;
    margin-bottom: 25px;
    padding: 10px 15px 10px 15px;
    box-shadow: 1px 2px 5px 2px rgba(15,15,15,0.47);
    -webkit-box-shadow: 1px 2px 5px 2px rgba(15,15,15,0.47);
    -moz-box-shadow: 1px 2px 5px 2px rgba(15,15,15,0.47);
    min-height: 600px;
}

.login {
    padding: 10px 0px 10px 0px;
    
}
